package net.locusworks.argparser.converters;

import java.nio.charset.StandardCharsets;

import net.locusworks.argparser.interfaces.IParameterConverter;

public class ByteArrayConverter implements IParameterConverter<byte[]> {

  @Override
  public byte[] convert(String value) {
    return value.getBytes(StandardCharsets.UTF_8);
  }

}
